# Generated by Django 2.2.7 on 2020-01-29 12:01

import django.contrib.postgres.fields
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('partner', '0005_auto_20200128_1754'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='partner',
            name='image',
        ),
        migrations.RemoveField(
            model_name='partner',
            name='url',
        ),
        migrations.AddField(
            model_name='partner',
            name='images',
            field=django.contrib.postgres.fields.ArrayField(base_field=models.URLField(verbose_name='Partner image URL'), blank=True, default=None, null=True, size=None),
        ),
        migrations.AddField(
            model_name='partnertoestablishment',
            name='image',
            field=models.URLField(null=True, verbose_name='Partner image URL'),
        ),
        migrations.AddField(
            model_name='partnertoestablishment',
            name='url',
            field=models.URLField(blank=True, default=None, null=True, verbose_name='Establishment to Partner URL'),
        ),
    ]
